Package edu.msu.cme.rdp.classifier.cli

# Class ClassifierMain

java.lang.Object
edu.msu.cme.rdp.classifier.cli.ClassifierMain

public class ClassifierMain extends Object

## Constructor Summary

Constructors
Constructor
Description
`ClassifierMain()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ClassifierMain

public ClassifierMain()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`